/*
Design by Amon Templates
Released Amon Design 
*/

body {
	margin: 0;
	padding: 0;
	background:url(../design/bg-body.jpg);
	background-color: #036;
	background-attachment:fixed;
	background-position: top;
	background-repeat:no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
}

h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	color: #fff;
}

h1 {
	font-size:18px;
	text-align:center;
	padding: 0px;
}

h2 {
	font-size:16px;
	padding: 10px;
}

h3 {
	font-size:18px;
	padding: 6px;
}
h4{
	font-size:12px;
	color: #000;
	text-align: justify;
	padding: 10px 9px 0 10px;
}
h5{
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	text-align:center;
	margin:0;
	padding:0;
}
h6{
	font size:10px;
	text-align:center;
	color:#000;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	line-height: 120%;
}
h7{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	text-align:right;
	font-style:italic;
	}
h8{
	font size:8px;
	text-align:center;
	color:#000;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	line-height: 120%;

}

p, ul, ol {
	margin-top: 10px;
	line-height: 140%;
	color:#000;
	text-align: justify;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #F57D07;
}

a:hover {
	color: #4E8BF8;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header {
	width: 960px;
	height: 164px;
	margin: 0 auto;
}

/* Logo */

#logo {
	float: left;
	height: 164px;
	margin: 0;
	padding-top: 20px;
	color: #00629E;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	float: left;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 2.6em;
}

#logo p {
	float: left;
	margin: 0;
	padding: 12px 0 0 10px;
	font-family:Verdana, Geneva, sans-serif;
	font-style: italic;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #00629E;
}

/* Menu */

#menu {
	width: 960px;
	height: 35px;
	margin: 0 auto;
	padding: 0;
	background:url(../design/menu-blue.jpg) repeat-x left top;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	height: 35px;
}

#menu a {
	display: block;
	margin-right: 0px;
	padding: 8px 30px 7px 30px;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
	width: 60px;
	text-align: center;
}


#menu a:hover {
	text-decoration: none;
	background-color: #0193C2;
	color: #000;
}
#menu .current_page_item a {
	text-decoration: none;
	background-color: #39C;
	color: #000;
}

#menu1 {
	width: 960px;
	height: 35px;
	margin: auto;
	text-align:center;
	padding: 0px;
	color: #FFF;
}

/* content up */
.content-up1 {
	background-image:url(../design/blue.jpg);
	weight: 960px;
	height: 28px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal
	padding: 6px 0 0 50px;	
}
.content-up2 {
	background-image:url(../design/blu.jpg);
	weight: 520px;
	height: 28px;
	font-family: Verdana, Geneva, sans-serif;
	padding: 6px 0 0 50px;
	}
.content-up3 {
	background-image:url(../design/blue.jpg);
	weight: 960px;
	height: 28px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal
	padding: 6px 0 0 50px;
}

/* Page */

#page {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	background-color: #8AB0FF;
}

#page-bgtop {
	padding: 0px 0px;
}

#page-bgbtm {

}

/* Content */

#content {
	float: left;
	width: 560px;
	padding: 0;
}

.post {
	margin-bottom: 10px;
	background-color: #8AB0FF;
	text-align: center;
	
}

.post-bgtop {
}

.post-bgbtm {
}

.post .title {
	height: 35px;
	padding: 0 0 0 20px;
	letter-spacing: normal;
	color: #C00;
		
}

.post .title a {
	color: #FFFFFF;
	border: none;
}

.post .meta {
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .meta a {
	color: #8AB52B;
}

.post .entry {
	padding: 10px 20px 20px 20px;
	padding-bottom: 10px;
	text-align: justify;
	border-color: #999;
	background-color: #CDD3FE;
}
#content-up {
	weight: 520px;
	height:35px;
	background:#069;
	
}
#content-down {
	weight: 960px;
	height:35px;
	background-image: url(../design/blank.jpg);
	
}	
/* Sidebar-1 */


#sidebar-1 {
	float: left;
	width: 200px;
	padding: 0px;
	color: #666;
	background-color: #8AB0FF;
}

#sidebar-1 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar-1 li {
	margin: 0;
	padding: 0;
}

#sidebar-1 li ul {
	padding-bottom: 10px;
	padding-top: 10px;
}

#sidebar-1 li li {
	line-height: 35px;
	padding-left: 12px;
}

#sidebar-1 li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar-1 h2 {
	height: 30px;
	padding: 5px 0 0 20px;
	background-image:url(../design/sidebar-l.jpg);
	letter-spacing: -0.5px;
	color: #FFFFFF;
}
#sidebar-1 h3 {
	height: 35px;
	padding: 0 0 0 20px;
	background-image:url(images/button-r.jpg);
	letter-spacing: -0.5px;
	color: #FFFFFF;
}

#sidebar-1 a {
	color: #000;
	border: none;
	font-weight: bold;
}

#sidebar-1 a:hover {
	color: #66F;
}
	#sidebar-1 ul li.active a {
	color: #66F;
}
/* sidebar-2*/

#sidebar-2 {
	float: left;
	width: 200px;
	padding: 0px;
	color: #333;
	background-color: #8AB0FF;
}

#sidebar-2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar-2 li {
	margin: 0;
	padding: 0;
}

#sidebar-2 li ul {
	padding-bottom: 10px;
	padding-top: 10px;
}
li ul li {
}


#sidebar-2 li li {
	line-height: 35px;
	padding-left: 12px;
}

#sidebar-2 li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar-2 h2 {
	height: 30px;
	padding: 5px 0 0 20px;
	background-image:url(../design/sidebar-r.jpg);
	letter-spacing: -0.5px;
	color: #FFFFFF;
}
#sidebar-2 h3 {
	height: 35px;
	padding: 0 0 0 20px;
	background-image:
	url(../design/button-l.jpg);
	letter-spacing: -0.5px;
	color: #FFFFFF;
}

#sidebar-2 a {
	color: #000;
	border: none;
	font-weight: bold;
}

#sidebar-2 a {
	color: #000;
	border: none;
	font-weight: bold;
}

#sidebar-2 a:hover {
	color: #66F;
}
#sidebar-2 ul li.active a {
	color: #66F;
}

/* Footer */

#footer {
	width: 960px;
	background-image:url(images/footer.jpg);
	height: 35px;
	margin:auto;
	text-align:center;
	padding:;
	font-family:Verdana, Geneva, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 0px;
	line-height: normal;
	font-size: 12px;
	font-weight:500;
	text-align: center;
	color: #FFF;
}

#footer a {
	color: #F90;
}
.content-up {
	background-image:url(../design/art.jpg);
	weight: 520px;
	height: 28px;
	font-family: Verdana, Geneva, sans-serif;
	padding: 6px 0 0 50px;

}
.content-down {
	background-image: url(../design/blank.jpg);
	weight: 960px;
	height: 30px;
	font-family: Verdana, Geneva, sans-serif;
	padding: 6px 0 0 50px;

}
.post.entry.up {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #FFF;
	padding: 10px 0 0 0;
}
.clear{
	background: #C0C0C0;
}
.clear: both{
	background-color:#99F;
}
